|  | Home | Documentation | Class Members updated Wed Apr 8 2020 by Robert van Engelen |

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables

Here is a list of all class members with links to the classes they belong to:

- buf : soap_ios_data
- cache_policy : GSoapiOSURLData
- content_type : GSoapiOSURLData
- endpoint : GSoapiOSURLData
- fclose : soap_ios_data
- fopen : soap_ios_data
- frecv : soap_ios_data
- fsend : soap_ios_data
- host : GSoapiOSURLData
- http_method : GSoapiOSURLData
- http_req_msg : GSoapiOSURLData
- init : GSoapiOSURLData
- len : soap_ios_data
- password : GSoapiOSURLData
- port : GSoapiOSURLData
- received_length : GSoapiOSURLData
- req_content_length : GSoapiOSURLData
- request_sent : GSoapiOSURLData
- res_len : soap_ios_data
- res_msg : soap_ios_data
- soap_action : GSoapiOSURLData
- soap_req_msg : GSoapiOSURLData
- soap_res_msg : GSoapiOSURLData
- timeout_interval : GSoapiOSURLData
- url_data : soap_ios_data
- user_name : GSoapiOSURLData